body {
	background-color: #333333;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto;
	}
	
img a:link, img a:visited,img a:hover,img a:active { border: none;}

a:link {
	color: #FFFFFF;
	text-decoration: none;
	border: 0;
}
a:visited {
	text-decoration: none;
	color: #999999;
	border: 0;
}
a:hover {
	text-decoration: none;
	color: #999999;
	border: 0;
}
a:active {
	text-decoration: none;
	color: #999999;
	border: 0;
}

h3{ color: #3399FF; font-size:15px; padding:0 0 5px 0; }
p{ color: #ffffff; font-size:12px; }
p1{ color: #ffffff; font-size:12px; padding:15px 0 0 0; }

#main_container {
	margin:0 auto;
	width:950px;
	}

#logo_part {
	float:left;
	width:950px;
	height:158px;
	margin:0 auto;
	}
#logo_part_left {
	float:left;
	width:30px;
	height:158px;
	background-image: url(../images/logo_part_left_bg.jpg) ;
	background-repeat:no-repeat	;
	
	}
#logo_part_center {
	float:left;
	width:886px;
	height:158px;
	background-image:url(../images/home_header.jpg);d
	}
#logo_part_inner_page {
	float:left;
	width:886px;
	height:158px;
	background-image:url(../images/innerpages_header.jpg);
	}
	
#logo_part_center_left{
	float:left;
	width:686px;
	height:158px;
	}
#logo_part_info {
	float:left;
	width:886px;
			}
#logo_part_right {
	float:left;
	width:34px;
	height:158px;
	background-image: url(../images/logo_part_right_bg.jpg) ;
	background-position:left;
	background-repeat:no-repeat	;
	}

#top_link{ float:left; width:100px; padding: 25px 0 0 0;}
#home_link{ float:left; width:13px; padding: 0 5px 0 0;}
.link_seperator{ float:left; width:5px; padding: 0 5px 0 0;}
#contact_link{ float:left; width:13px; padding: 0 5px 0 0;}
#sitemap_link{ float:left; width:13px;}

#company_logo{ float:left; width:auto; padding: 0px 0 0 120px;margin-top:30px;}

#years_image{ float:left; width:109px; padding: 25px 0 0 50px;}

#nav_part{ float:left; width:886px;}

.nav_tabs{float:left;}

.nav_tabs ul{float:left;margin:0;padding:16px 0 0 200px;}

.nav_tabs li{float:left;width:141px;margin:0 0 0 5px;text-align:center;font-weight:bold;list-style:none; }

.nav_tabs a:link, .nav_tabs a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:20px;
	padding:4px 0 0 0;
	color: #000000;
	background: url(../images/btn1.jpg) no-repeat;
	text-decoration:none;
	display:block;
}
.nav_tabs a:hover, .nav_tabs a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:20px;
	padding:4px 0 0 0;
	color: #000000;
	background: url(../images/btn2.jpg) no-repeat;
	text-decoration:none;
	display:block;
}



.nav_tabs_about{float:left; margin:120px 0 0 130px;}

.nav_tabs_about ul{float:left;margin:0;padding:12px 0 0 0px;}

.nav_tabs_about li{float:left;width:141px;margin:0 0 0 5px;text-align:center;font-weight:bold;list-style:none; }

.nav_tabs_about a:link, .nav_tabs_about a:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:20px;
	padding:4px 0 0 0;
	color: #000000;
	background: url(../images/btn1.jpg) no-repeat;
	text-decoration:none;
	display:block;
}
.nav_tabs_about a:hover, .nav_tabs_about a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:20px;
	padding:4px 0 0 0;
	color: #000000;
	background: url(../images/btn2.jpg) no-repeat;
	text-decoration:none;
	display:block;
}

#header_image {float:left;width:950px;height:220px;}

#header_image_left {
	float:left;
	width:31px;
	height:222px;
	background-image: url(../images/header_image_left_bg.jpg) ;
	background-repeat:no-repeat	;
	}
	
#header_image_center {float:left;width:886px;height:222px;}

#header_image_right {float:left;width:33px;height:222px;background-image: url(../images/header_image_right_bg.jpg) ;background-repeat:no-repeat; background-position:right;}

#body_part {float:left;width:950px;}

#phone_large {
font-size:18px;
}
#body_part_left {
	float:left;
	width:33px;
	height:298px;
	background-image: url(../images/body_image_left_bg.jpg) ;
	background-repeat:no-repeat	;
	
}
#body_part_center {
	float:left;
	height:298px;
	width:873px;
	padding:0 0 0 13px;
	background-image: url(../images/body_image_center_bg.jpg) ;
	background-repeat:repeat-x	;
		}
#small_logo{float:left;
	width:139px;
	height:122px;}
		
#about_us {
	float:left;
	height:263px;
	width:595px;
	background-image: url(../images/body_left_box_bg.jpg) ;
	background-repeat:repeat;
	padding:30px 0 5px 0; 
	margin-left:2px;
	
	}
	#heading {
	float:left;
	height:20px;
	width:550px;
	color: #3399FF;
	font-size:18px; 
	padding:0 0 0  10px;
	font-family:tahoma, arial;
	line-height:20px;
	}
	#heading1 {
	float:left;
	height:20px;
	width:200px;
	color: #3399FF;
	font-size:18px; 
	padding:0 0 0 10px;
	font-family:tahoma, arial;
	line-height:20px;
	}
	.heading {
	float:left;
	height:15px;
	width:550px;
	color: #FFFFFF;
	font-size:12px;
	padding:20px 0 0 0; 
	}
	.heading_about {
	float:left;
	height:15px;
	width:580px;
	color: #FFFFFF;
	font-size:14px;
	padding:28px 0 0 0; 
	font-family: Arial,Verdana,Helvetica, sans-serif;
	}
	.heading_about1 {
	float:left;
	height:40px;
	width:580px;
	color: #FFFFFF;
	font-size:15px;
	padding:20px 0 0 0; 
	font-family:;
	}
	.contactLeft{
	width:15%;
	float:left;
	font-size:13px;
	color:#3399FF
	}
	.contactRight{
	float:left;
	font-size:14px;
	padding-left:15px;
	width:80%;
	}
	.heading2{
	float:left;
	width:374px;
	color: #FFFFFF;
	font-size:12px;
	padding:22px 0 0 0; 
	}
	.contactHeading{
	/*float:left;*/
	height:10px;
	width:340px;
	color: #FFFFFF;
	font-size:16px;
	padding:22px 0 0 0; 
	}
	.heading1 {
	float:left;
	height:130px;
	width:550px;
	color: #FFFFFF;
	font-size:12px;
	padding:20px 0 0 0; 
	}
		
#body_right_image {
	float:left;
	width:225px;
	height:239px;
	padding:15px 0 0 25px;
			}
#body_right_image1 {
	float:left;
	width:225px;
	height:239px;
	padding:30px 0 0 20px;
			}
		
#body_part_right {
	float:left;
	width:31px;
	height:298px;
	background-image: url(../images/body_image_right_bg.jpg) ;
	background-repeat:no-repeat	;
}	

#footer_part {
	float:left;
	width:950px;
	height:99px;
}

#footer_part_left {
	float:left;
	width:33px;
	height:99px;
	background: url(../images/footer_image_left_bg.jpg) ;
	background-repeat:no-repeat	;
	
}
#footer_part_left1 {
	float:left;
	width:33px;
	height:99px;
	background: url(../images/footer_image_left_bg1.jpg) ;
	background-repeat:no-repeat	;
	
}
#footer_part_center {
	float:left;
	width:876px;
	height:89px;
	background: url(../images/footer_image_center_bg.jpg) repeat-x ;
  padding: 10px 0 0 10px;
		}
		#footer_part_center1 {
	float:left;
	width:876px;
	height:89px;
	background: url(../images/footer_image_center_bg1.jpg) repeat-x ;
  padding: 10px 0 0 10px;
		}
#footer_info {
	float:left;
	width:876px;
	margin:8px 0 8px 0;
			}
		
		.footeradd {
			width:290px;
			float:left;
			color:#cccccc;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			padding:0px 0 0 4px;

		}
		
		.footeradd span {
			color:#9b9b9b;
		}
		
		.footeradd span.addcolor  {
			color:#999999;
		}
		
		.footeradd2 {
			width:190px;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			padding:0 0 0 58px;
			text-align:center;
			align:center;
			
		}
		.footeradd2 span {
			color:#3399FF;
			line-height:20px;
			
			
		}
		.footeradd2 span.addcolor2  {
			color:#FFFFFF;
			font-size:16px;
		}
		
		.footeradd3 {
			width:233px;
			font-family:Arial, Helvetica, sans-serif;
			float:right;
			padding:0 0 0 84px;
		}
		
		.footeradd3 span {
			color:#cccccc;
			line-height:20px;
		}
		.footeradd3 span.addcolor3 a:link  {
			color:#9b9b9b;
		}
		.footeradd3 span.addcolor3 a:visited {
			color:#9b9b9b;
		}
		.footeradd3 span.addcolor3 a:hover {
			color:#3399ff ;
		}
	 .footeradd3 span.addcolor3 a:active{
			color:#9b9b9b;
		}

#copy_right_info {
	float:left;
	width:875px;
	padding: 3px 0 0 0;
	margin-left:-12px;
			}		
#copy_right{ float:left;
	width:890px;
	padding:11px 0 0 0;
	font-size:10px;
	}
	
	#back{ float:left ;
	width:200px;
	padding:11px 0 0 0;
	font-size:10px;
	}
	
	#copy_right span {
			color:#5F5F5F;
			float:left;
						padding:0 2px 0 4px;
						}
	#copy_right span.powered_by  {
			color:#5F5F5F;
			font-size:10px;
			padding:0 0 0 0px;
		}
		#copy_right span.advertcolor a:link {
			color:#CC6600;
			font-size:10px;
					}
		#copy_right span.advertcolor a:visited {
			color:#CC6600;
			font-size:10px;

					}
		#copy_right span.advertcolor a:active {
			color:#CC6600;
			font-size:10px;
					}
		#copy_right span.advertcolor a:hover {
			color:#00ff00;
			font-size:10px;
			
		}
		#back span.advertcolor1 a:link {
			font-size:10px;
					}
		#back span.advertcolor1 a:visited {
			color:#cccccc;
			font-size:10px;
					}
		#back span.advertcolor1 a:active {
			color:#cccccc;
			font-size:10px;
					}
		#back span.advertcolor1 a:hover {
			color:#3399ff;
			font-size:10px;
			
		}
#footer_part_right {
	float:left;
	width:31px;
	height:99px;
	background: url(../images/footer_image_right_bg.jpg) ;
	background-repeat:no-repeat	;
}
#footer_part_right1 {
	float:left;
	width:31px;
	height:99px;
	background: url(../images/footer_image_right_bg1.jpg) ;
	background-repeat:no-repeat	;
}	

#footer_bottom {
	float:left;
	width:950px;
	height:20px;
	background: url(../images/footer_bottom_bg.jpg) ;
	background-repeat:no-repeat	;
}

#footer_bottom1 {
	float:left;
	width:950px;
	height:20px;
	background: url(../images/footer_bottom_bg1.jpg) ;
	background-repeat:no-repeat	;
}



#product_section {
	margin:0 auto;
	width:950px;
	}


#product_body_part {
	float:left;
	width:950px;
	}

#product_body_part_left {
	float:left;
	width:33px;
	height:233px;
	background-image: url(../images/product_body_left_bg.jpg) ;
	background-repeat:no-repeat	;
	
}
#product_body_part_center {
	float:left;
	width:870px;
	height:233px;
	padding:0 0 0 16px;
	background-image: url(../images/product_body_center_bg.jpg) ;
	background-repeat:repeat-x	;
		}
#product_content {
	float:left;
	width:575px;
	height:202px;
	background-image: url(../images/product_body_left_box_bg.jpg) ;
	background-repeat:repeat-x	;
	padding:31px 0 0 0px;
	
			}
#product_content span a { color:#999999; font-size:10px; padding:0px 0 0 0;}

#product_body_seperator_line {
	float:left;
	width:1px;
	padding:0 0 0 15px;
	height:233px;
	
			}
#product_body_right_image1 {
	float:left;
	width:150px;
	padding:25px 0 0 69px;
	border:none;


			}
#product_body_right_image2 {
	float:left;
	width:150px;
	padding:50px 0 0 40px;
	border:none;
	
			}
#product_body_right_image1 a:link,
#product_body_right_image1 a:visited,
#product_body_right_image1 a:hover,
#product_body_right_image1 a:active
{border:0;}
#product_body_right_image2 a:link,
#product_body_right_image2 a:visited,
#product_body_right_image2 a:hover,
#product_body_right_image2 a:active
{border:0;}	
		
#product_body_part_right {
	float:left;
	width:31px;
	height:233px;
	background-image: url(../images/product_body_right_bg.jpg) ;
	background-repeat:no-repeat	;
}	

#site_map {
	float:left;
	width:856px;
	height:263px;
	background-image: url(../images/body_left_box_bg.jpg) ;
	background-repeat:repeat-x	;
	padding:31px 0 0 0px;
	
			}
#site_map_column {
	float:left;
	margin-top:50px;
	width:860px;
	font-size:12px;
				}		
#site_map_column1 {
	float:left;
	width:30%;
	color:#999999;
	font-size:12px;
	padding-top:59px;
				}
				#site_map_column1 a div{
				margin-top:60px;
				}
				
				.site_map_column2 div{
				margin-top:42px;
				}
				.site_map_column2 a.sitemapheading{
				font-size:16px;
				color:#fff;
				
				}
				
.site_map_column2 {
	float:left;
	text-align:center;
	width:40%;
		color:#999999;

				}
	#site_map_column3 {
	float:left;
	width:30%;
	color:#ffffff;
	text-align:right;

				}
				
				#site_map_column3 a div{
				margin-top:60px;
				}
	#site_map_column7 {
	float:left;
	width:350px;
	color:#ffffff;
	font-size:16px;
	padding:50px 10px 0 0px;
				}
	#site_map_column4 {
	float:left;
	width:275px;
	font-size:14px;
	padding:41px 10px 0 0;
	line-height:20px;
				}
	#site_map_column5 {
	float:left;
	width:275px;
	font-size:14px;
	padding:40px 0px 20px 0;
	line-height:20px;
	text-align:center
				}
			
#site_map_column2  span{ color:#999999;}
	
span.siteMapTitle{
font-size:16px;
color:#FFF;
}

#contact_us {
background-image:url(../images/body_left_box_bg.jpg);
background-repeat:repeat-x;
float:left;
height:263px;
padding:31px 0 0 0px;
width:375px;
	}
	
	#contact_us1{
	float:left;
	width:350px;
	height:263px;
	}
	
#contact_body_right_image {
float:right;
height:260px;
padding:23px 14px 0 0;
width:462px;
			}

		#contact_us a:link  {
			color:#cccccc;
		}
		#contact_us a:visited {
			color:#cccccc;
		}
		#contact_us a:hover {
			color:#3399ff ;
		}
	   #contact_us a:active{
			color:#cccccc;
		}					
#product_body_right_image1 img, #product_body_right_image2 img{
border:0;
}

.links:active{
color:#3399FF;
}

.links:hover{
color:#3399FF;
}
